/* import font-face font */

@font-face {
  font-family: 'TeXGyreAdventorRegular';
  src: url('../fonts/texgyreadventor-regular-webfont.eot');
  src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
       url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
       url('../fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TeXGyreAdventorBold';
  src: url('../fonts/texgyreadventor-bold-webfont.eot');
  src: url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
       url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
       url('../fonts/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #000000;
  background-position:center top;
  background-repeat:no-repeat;
  color: #ffffff;
  font-family: 'TeXGyreAdventorRegular', sans-serif;
}

body#home {
	background-image: url(../images/bg/1.jpg);
}

body#about {
	background-image: url(../images/bg/label.jpg);  
}

br.clearfix { clear:both; display:block; height:1px; margin:-1px 0 0 0 }

strong {
  font-family: 'TeXGyreAdventorBold', sans-serif;
}

.wrap {
  width: 972px;
  margin: 0px auto;
}

.handwritten {
  font-family: 'Gochi Hand', cursive;
}

.label {
  background: url(../images/label.png) no-repeat 0px 0px;
  height: 25px;
  width: 174px;
  display: block;
  position: absolute;
  bottom: 10px;
  left: 0px;
}

#mainNav {
  padding: 20px 0px;
}

  #mainNav a#logo {
    display: block;
    float: left;
  }

    #mainNav a#logo h1 {
      margin: 0px;
      font-size: 12px;
      background: url(../images/logo.png) no-repeat 0px 0px transparent;
      height: 52px;
      width: 294px;
      display: block;
      text-indent: -999px;
      overflow: hidden;
    }

  #mainNav ul#navigation {
    float: right;
    margin: 0px;
    padding: 0px;
  }

    #mainNav ul#navigation li {
      display: block;
      list-style: none;
      float: left;
      margin: 0px 10px;
    }

      #mainNav ul#navigation li a {
        color: #ffffff;
        text-decoration: none;
        font-size: 16px;
        line-height: 28px;
        display: block;
        height: 14px;
      }

        #mainNav ul#navigation li a:hover {
          color: #999999;
        }

        #mainNav ul#navigation li a.beatport,
        #mainNav ul#navigation li a.soundcloud {
          opacity: .33;
          text-indent: -999px;
          overflow: hidden;
        }

          #mainNav ul#navigation li a.beatport {
            background: url(../images/nav-beatport.png) no-repeat center center;
            height: 31px;
            width: 79px;
          }

          #mainNav ul#navigation li a.soundcloud {
            background: url(../images/nav-soundcloud.png) no-repeat center center;
            height: 31px;
            width: 53px;
          }

          #mainNav ul#navigation li a.beatport:hover,
          #mainNav ul#navigation li a.soundcloud:hover {
            opacity: .75;
          }

#hero .wrap {
  height: 380px;
  position: relative;
}

#artist #hero .wrap {
  height: 260px;
}

#release #hero .wrap {
  height: 185px;
}

body.page #hero .wrap {
  height: 189px;
}

  #hero .hero-button {
    background: #000000;
    border: 1px solid #ffffff;
    border-left-width: 6px;
    border-right-width: 6px;
    padding: 12px 25px;
    float: right;
    margin: 110px 60px 0px 0px;
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
  }

#slider-container {
  width: 1000px;
  margin: 0px auto 40px;
  position: relative;
}

  #slider {
    overflow: hidden;
  }

  #slider #recordsList {
    margin: 0px;
    padding: 0px;
    width: 99999px;
  }

    #slider-container #recordsList li {
      float: left;
      list-style: none;
      margin-right: 50px;
    }

  #slider-container #prev-item,
  #slider-container #next-item {
    height: 0px;
    width: 0px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    text-indent: -999px;
    overflow: hidden;
  }

  #slider-container #prev-item {
    left: -70px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent; 
    border-right: 20px solid #ffffff; 
  }

  #slider-container #next-item {
    right: -70px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #ffffff;
  }

  #slider-container #prev-item.dead-end,
  #slider-container #next-item.dead-end {
    opacity: 0.1;
  }

#main {
  border: 1px solid #262626;
}

  #main .left {
    width: 445px;
    border-right: 1px solid #262626;
    float: left;
  }

  #main .right {
    width: 524px;
    float: right;
  }

  #main .section {
    padding: 10px;
  }

    #main #featured .section,
    #main #latestNews .section {
      background: #232323;
      background: -moz-linear-gradient(top, #232323 0%, #000000 50%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(50%,#000000));
      background: -webkit-linear-gradient(top, #232323 0%,#000000 50%);
      background: -o-linear-gradient(top, #232323 0%,#000000 50%);
      background: -ms-linear-gradient(top, #232323 0%,#000000 50%);
      background: linear-gradient(to bottom, #232323 0%,#000000 50%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#000000',GradientType=0 );
      min-height: 488px;
      display: block;
    }

  .page #main {
    border: none;
  }

h2.heading {
  background: #232323;
  background: -moz-linear-gradient(top, #232323 0%, #000000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(100%,#000000));
  background: -webkit-linear-gradient(top, #232323 0%,#000000 100%);
  background: -o-linear-gradient(top, #232323 0%,#000000 100%);
  background: -ms-linear-gradient(top, #232323 0%,#000000 100%);
  background: linear-gradient(to bottom, #232323 0%,#000000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#000000',GradientType=0 );
  color: #ffffff;
  font-size: 16px;
  line-height: 16px;
  height: 16px;
  position: relative;
  padding: 4px 4px 8px 27px;
  margin: 0px;
}

  h2.heading span {
    color: #ff0a0a;
    font-size: 42px;
    position: absolute;
    top: 13px;
    left: 6px;
    margin-right: 4px;
  }

  .page h2.heading {
    background: transparent;
    border-bottom: 2px solid #ff0000;
  }

  #mileEndTV h2.heading em.handwritten {
    font-size: 30px;
  }

  #featured .featuredAlbum {
    background: rgba(255,255,255,0.75);
    display: block;
    height: 242px;
    margin-bottom: 2px;
    text-align: center;
    color: #999999;
    text-transform: uppercase;
    line-height: 242px;
    font-size: 12px;
  }

#joinNewsletter .section {
  padding: 20px 40px;
}

#joinNewsletter p {
  color: #ffffff;
  font-size: 18px;
  margin: 0px;
  text-align: center;
}

#joinNewsletter form {
  margin-top: 10px;
}

#joinNewsletter .inputs {
  width: 342px;
  float: left;
}

#joinNewsletter .group {
  margin-bottom: 10px;
  color: #ffffff;
}

  #joinNewsletter .group label {
    display: block;
    width: 120px;
    float: left;
    font-size: 11px;
    font-family: 'TeXGyreAdventorBold', sans-serif;
    text-align: right;
    margin-top: 4px;
  }

  #joinNewsletter .group input {
    display: block;
    width: 200px;
    float: right;
    border: 0px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 12px;
    padding: 4px;
  }

  #joinNewsletter #submitForm {
    float: right;
    background: #ff0000;
    background: -moz-linear-gradient(top, #ff0000 0%, #840000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#840000));
    background: -webkit-linear-gradient(top, #ff0000 0%,#840000 100%);
    background: -o-linear-gradient(top, #ff0000 0%,#840000 100%);
    background: -ms-linear-gradient(top, #ff0000 0%,#840000 100%);
    background: linear-gradient(to bottom, #ff0000 0%,#840000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#840000',GradientType=0 );
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.75);
    -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.75);
    -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.75);
    border: none;
    color: #ffffff;
    padding: 10px 16px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 6px;
  }

#ourRoster ul#rosterMembers {
  color: #ffffff;
  padding: 0px;
  margin: 20px 0px;
}

  #ourRoster ul#rosterMembers li {
    list-style: none;
    width: 46%;
    display: block;
    font-size: 13px;
    font-family: 'TeXGyreAdventorBold', sans-serif;
    float: left;
    text-align: center;
    margin: 0px 2%;
    padding: 2px 0px;
  }

.fb-like-box {
  margin: 10px 0px;
}

.inner .section {
  background: #232323;
  background: -moz-linear-gradient(top, #232323 0%, #000000 50%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(50%,#000000));
  background: -webkit-linear-gradient(top, #232323 0%,#000000 50%);
  background: -o-linear-gradient(top, #232323 0%,#000000 50%);
  background: -ms-linear-gradient(top, #232323 0%,#000000 50%);
  background: linear-gradient(to bottom, #232323 0%,#000000 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#000000',GradientType=0 );
  display: block;
}

  #artistList,
  #releaseList {
    margin: 45px;
    padding: 0px;
  }

  #artistList li,
  #releaseList li {
    list-style: none;
    display: block;
    float: left;
    padding: 14px;
    text-align: center;
  }

    #artistList li img,
    #releaseList li img {
      box-shadow: 0px 2px 3px rgba(0,0,0,0.5);
      moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.5);
      -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.5);
      margin-bottom: 10px;
      display: block;
    }

#release .section {
  padding: 45px 75px;
}

#release .section img {
  float: left;
  margin-right: 58px;
}

#release #music-player {
  width: 440px;
  float: left;
}

#release #releaseInfo {
  margin-top: 30px;
}

#release #releaseInfo #infoLeft {
  width: 369px;
  float: left;
}

  #release #releaseInfo #infoLeft #information,
  #release #releaseInfo #infoLeft #artists {
    padding: 10px;
  }

#release #releaseInfo #infoRight {
  width: 444px;
  float: left;
}

  #release #releaseInfo #infoRight #description {
    padding: 10px;
  }

#release #releaseInfo h2 {
  font-size: 16px;
  color: #757575;
  text-transform: uppercase;
  margin: 0px;
}

#release #releaseInfo h3 {
  font-size: 18px;
  color: #ffffff;
  margin: 4px;
}

#release #releaseInfo #information p {
  font-size: 12px;
  color: #ff0000;
  margin: 0px 4px;
}

#release #releaseInfo #artists ul{
  padding: 4px;
  list-style: none;
  margin: 0px;
}

  #release #releaseInfo #artists ul li {
    font-size: 14px;
    font-family: 'TeXGyreAdventorBold', sans-serif;
    position: relative;
    padding: 4px 0px 4px 24px;
  }

    #release #releaseInfo #artists ul li span {
      color: #ff0000;
      font-size: 40px;
      position: absolute;
      top: -12px;
      left: 0px;
    }

#release #releaseInfo #description p {
  font-size: 12px;
  line-height: 18px;
}

#artist #hero .wrap h1 {
  position: absolute;
  bottom: 10px;
  left: 20px;
  margin: 0px;
}

#artist .section {
  padding: 20px 40px;
}

#artist .section h4 {
  font-size: 22px;
  color: #a2a2a2;
  margin: 0px;
  text-transform: uppercase;
}

  #artist .section .profileHeader h4 {
    float: left;
    width: 400px;
  }

  #artist .section .profileHeader .socialButtons {
    float: right;
    margin: 0px;
  }

  #artist .section .profileHeader .socialButtons li {
    display: inline-block;
    list-style: none;
  }

  #artist .section .profileHeader .socialButtons li a {
    display: block;
    background: #000000;
    color: #ffffff;
    text-decoration: none;
    padding: 10px 15px;
    border: 1px solid #ffffff;
  }

  #artist .section #description {
    margin: 20px 0px;
  }

    #artist .section #description p {
      margin: 0px;
      font-size: 12px;
      line-height: 18px;
      color: #ffffff;
      text-align: justify;
    }

    #artist #releaseList {
      margin: 20px 0px 0px;
    }

.page p {
  font-size: 12px;
  line-height: 18px;
}

.page #footer {
  margin: 0px;
}

#quickContact {
  width: 615px;
  float: left;
  margin-bottom: 60px;
}

  #quickContact .section {
    padding: 0px;
  }

  #quickContact .inputs .group {
    float: left;
    width: 297px;
    margin: 10px 0px;
  }

    #quickContact .inputs .group:first-child {
      margin-right: 21px;
    }

    #quickContact label {
      color: #777777;
      font-size: 14px;
      margin: 2px;
      display: block;
    }

    #quickContact textarea {
      width: 603px;
      background: #000000;
      border: 1px solid #777777;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      padding: 5px;
      color: #ffffff;
      margin-bottom: 10px;
    }

    #quickContact .inputs .group input {
      width: 284px;
      background: #000000;
      border: 1px solid #777777;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      padding: 5px;
      color: #ffffff;
    }

      #quickContact .inputs .group input#name {
        margin-right: 21px;
      }

    #quickContact #submitForm {
      background: #ff0000;
      float: right;
      padding: 5px 10px;
      border: none;
      text-transform: uppercase;
      font-family: 'TeXGyreAdventorBold', sans-serif;
      font-size: 16px;
    }

body#about .full img {
  float: right;
  display: block;
}

.socialButtons li a {
  text-indent: -999px;
  overflow: hidden;
}

  .socialButtons li a.facebook {
    background: url(../images/icon-facebook.png) no-repeat center center #000000 !important;
    height: 23px;
    width: 79px;
  }

  .socialButtons li a.beatport {
    background: url(../images/icon-beatport.png) no-repeat center center #000000 !important;
    height: 23px;
    width: 79px;
  }

  .socialButtons li a.soundcloud {
    background: url(../images/icon-soundcloud.png) no-repeat center center #000000 !important;
    height: 23px;
    width: 60px;
  }

.button {
  font-size: 12px;
  color: #ffffff;
  background: #666666;
  text-decoration: none;
  padding: 5px 15px;
  border-radius: ;
  text-align: center;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  text-shadow: 0px -1px 0px rgba(0,0,0,0.33);
}

.red {
  background: #ed0000;
  background: -moz-linear-gradient(top, #ed0000 0%, #930000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ed0000), color-stop(100%,#930000));
  background: -webkit-linear-gradient(top, #ed0000 0%,#930000 100%);
  background: -o-linear-gradient(top, #ed0000 0%,#930000 100%);
  background: -ms-linear-gradient(top, #ed0000 0%,#930000 100%);
  background: linear-gradient(to bottom, #ed0000 0%,#930000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed0000', endColorstr='#930000',GradientType=0 );
  box-shadow: inset 0px 1px 0px rgba(255,255,255,0.33);
  -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.33);
  -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.33);
}

.inner #joinNewsletter .inputs {
  width: auto;
}

  .inner #joinNewsletter p {
    text-align: left;
    padding-left: 20px;
  }

  .inner #joinNewsletter .inputs .group {
    float: left;
    margin-top: 5px;
  }

    .inner #joinNewsletter .inputs .group input[type="text"] {
      margin-left: 10px;
    }

    .inner #joinNewsletter #submitForm {
      float: left;
      padding: 3px 25px;
      margin: 0px 0px 0px 20px;
    }

#footer {
  border-top: 1px solid #232323;
  margin-top: -1px;
  color: #ffffff;
}

  #footer .wrap {
    border: 1px solid #232323;
    border-width: 0px 1px;
    width: 950px;
    padding: 10px 10px 20px;
  }

  #footer .footerLogo {
    background: url(../images/small-logo.png) no-repeat 0px 0px transparent;
    height: 20px;
    width: 111px;
    display: block;
    text-indent: -999px;
    overflow: hidden;
    float: left;
    margin-left: 40px;
  }

  #footer p {
    font-size: 11px;
    float: left;
    margin: 10px 0px 0px 10px;
  }

  #footer p a {
    color: #ffffff;
    text-decoration: none;
  }

    #footer p a:hover {
      text-decoration: underline;
    }

  #footer .mixArtProductions {
    background: url(../images/mix-art-productions-logo.png) no-repeat 0px 0px;
	/* display: block; */
	display: none;
    height: 29px;
    width: 116px;
    float: right;
    text-indent: -999px;
    overflow: hidden;
  }
